BODY		{font-family:'Arimo', arial, helvetica, sans-serif;}
td[scope]	{font-weight:bold;}
.nobr		{white-space:nowrap;}

/*********************************** Styles ********************************/
H1	{display:inline; font-size:2.5rem; line-height:3rem;}
H2	{display:inline; font-size:2.1rem; line-height:2.6rem;}
H3	{display:inline; font-size:1.8rem; line-height:2.3rem;}
H4	{display:inline; font-size:1.5rem; line-height:2rem;}
H5	{display:inline; font-size:1.3rem; line-height:1.7rem;}
H6	{display:inline; font-size:1.1rem; line-height:1.5rem;}
/*
H1.editorH1	{display:inline; font-size:170%;}
H2.editorH2	{display:inline; font-size:150%;}
H3.editorH3	{display:inline; font-size:125%;}
H4.editorH4	{display:inline; font-size:100%;}
H5.editorH5	{display:inline; font-size:90%;}
H6.editorH6	{display:inline; font-size:80%;}
*/

/*********************************** Font Size ********************************/
FONT		{}
FONT.size1	{font-size:1.1rem; line-height:1.5rem;}
FONT.size2	{font-size:1.3rem; line-height:1.7rem;}
FONT.size3	{font-size:1.5rem; line-height:2rem;}
FONT.size4	{font-size:1.8rem; line-height:2.3rem;}
FONT.size5	{font-size:2.1rem; line-height:2.6rem;}
FONT.size6	{font-size:2.5rem; line-height:3rem;}
FONT.size7	{font-size:2.9rem; line-height:3.4rem;}


/*********************************** Forms Wizard ********************************/
DIV.form-fieldes			{margin-bottom:10px;}
TABLE.wizard				{}
TABLE.wizard TD				{}
TD.wizard					{}
TD.wizardRequired			{color:red;}
SELECT.wizard				{height:27px; font-size:15px; background-color:#ffffff; color:#666; padding:4px 4px 4px 4px; border:#cccccc 1px solid; box-sizing:border-box; -moz-box-sizing:border-box;}
INPUT.wizard				{width:220px; height:27px; line-height:21px; font-size:15px; padding:0px 10px 0px 10px; background-color:#ffffff; color:#666; border:#c1dce2 1px solid; box-sizing:border-box; -moz-box-sizing:border-box;}
INPUT.wizardNarrow			{width:220px; height:27px; line-height:21px; font-size:15px; padding:0px 10px 0px 10px; background-color:#ffffff; color:#666; border:#c1dce2 1px solid; box-sizing:border-box; -moz-box-sizing:border-box;}
TEXTAREA.wizard				{width:220px; height:90px; font-size:15px; padding:4px 10px 4px 10px; background-color:#ffffff; color:#666; border:#c1dce2 1px solid; box-sizing:border-box; -moz-box-sizing:border-box;}
INPUT.wizardSubmit			{}
INPUT.wizardhidden			{width:0px; height:0px;}
TABLE.dbsMediaContainer		{}
TABLE.dbsMediaContainer TD	{}
TD.dbsHighlight				{border:#d8d8d7 1px dotted; border-collapse:collapse;}
TH.dbsHighlight				{border:#d8d8d7 1px dotted; border-collapse:collapse;}
SPAN.dbsFlashContainer		{}

DIV.divRequired A			{display:block; padding:5px 10px 5px 10px; text-decoration:none;}

/** placeholder **/
*::-webkit-input-placeholder		{color:#666; opacity:0.6;}
*:-moz-placeholder					{color:#666; opacity:0.6;} /* FF 4-18 */
*::-moz-placeholder					{color:#666; opacity:0.6;} /* FF 19+ */
*:-ms-input-placeholder				{color:#666; opacity:0.6;} /* IE 10+ */
*:focus::-webkit-input-placeholder	{opacity:0;}
*:focus*:-moz-placeholder			{opacity:0;} /* FF 4-18 */
*:focus*::-moz-placeholder			{opacity:0;} /* FF 19+ */
*:focus*:-ms-input-placeholder		{opacity:0;} /* IE 10+ */
.RTL ::-webkit-input-placeholder	{text-align:right;}
.RTL *:-moz-placeholder 			{text-align:right;} /* FF 4-18 */
.RTL *::-moz-placeholder			{text-align:right;} /* FF 19+ */
.RTL *:-ms-input-placeholder		{text-align:right;} /* IE 10+ */
.LTR ::-webkit-input-placeholder	{text-align:left;}
.LTR *:-moz-placeholder 			{text-align:left;} /* FF 4-18 */
.LTR *::-moz-placeholder			{text-align:left;} /* FF 19+ */
.LTR *:-ms-input-placeholder		{text-align:left;} /* IE 10+ */


/************************** Control Editor Uploads ********************************/
/* classes -  DIV.editor-div-img and DIV.editor-div-iframe  comes from jquery-plagins.js */

/* Images */
DIV.editor-div-img			{max-width:100%; display:inline-block;}
DIV.editor-div-img IMG		{width:100% !important; height:auto; display:block;}

/* Tables */
#ctlBody TABLE, DIV.description TABLE, DIV.FreeBoxBody TABLE		{width:100% !important;}

/* Video Iframes */
DIV.editor-div-video			{width:100%; position:relative; padding-bottom:56.25%; height:0; display:table; margin:10px 0px 10px 0px;}
DIV.editor-div-video IFRAME,
DIV.editor-div-video OBJECT,
DIV.editor-div-video EMBED		{position:absolute; top:0; left:0; width:100%; height:100%;}

/* Iframes (not video) */
DIV.editor-div-iframe			{max-width:100%; display:inline-block;}
DIV.editor-div-iframe IFRAME	{width:100% !important;}

/* Lists */
#ctlBody UL, DIV.description UL, DIV.FreeBoxBody UL,
#ctlBody OL, DIV.description OL, DIV.FreeBoxBody OL		{padding:0px 20px 0px 20px;}


/*************************************************/
/**********  wizardForm  **********/
.wizardForm TABLE.wizard				{width:650px; margin:auto;}
.wizardForm TABLE.wizard TD				{padding:5px;}

@media screen and (max-width: 480px) {
	.wizardForm TABLE.wizard TR				{width:100%; display:table; padding:5px 0px 5px 0px;}
	.wizardForm TABLE.wizard TD				{width:100%; display:block; padding:2px 10px 2px 10px; box-sizing:border-box;}
}

/**********  water-form  **********/
FORM.water-form							{}
.water-form TABLE.wizard				{width:650px; margin:auto;}
.water-form TD.wizard					{width:auto;}
.water-form TD.wizardRequired			{width:auto;}
.water-form TABLE.wizard TD				{padding:10px; color:#214a63; vertical-align:middle;}
.water-form TABLE.wizard LABEL			{color:#0faecc;}
.water-form FIELDSET					{background-color:#fff; box-shadow:inset 0px 0px 15px #eee;}
.water-form LEGEND						{background-color:#ebf7f5; font-weight:bold; font-size:115%; color:#0d3c4c;}
.water-form SUP							{font-weight:normal;}
.water-form SELECT.wizard				{width:240px; height:27px;}
.water-form INPUT.wizard				{width:240px; height:27px;}
.water-form INPUT.wizardNarrow			{width:150px; height:27px;}
.water-form TEXTAREA.wizard				{width:240px; height:100px; max-width:100%;}
.water-form INPUT.wizardCheckbox		{position:relative; top:3px; margin-top:-3px; margin-bottom:5px;}
.water-form INPUT.wizardRadio			{position:relative; top:3px; margin-top:-3px; margin-bottom:5px;}
.water-form TD.buttonHR					{text-align:center;}
.water-form HR							{/*height:1px; border:0; background:#73C9EC; margin-bottom:10px;*/ display:none;}
.water-form LABEL.devided DIV.divRequired	{display:inline;}

.water-form TABLE.wizard-dubble						{width:100%;}
.water-form TABLE.wizard-dubble TD INPUT.wizard		{width:180px;}
.water-form TABLE.wizard-tripple					{width:100%;}
.water-form TABLE.wizard-tripple TD INPUT.wizard	{width:120px;}

@media screen and (max-width: 992px) {
	.water-form FIELDSET					{padding-bottom:20px;}
	.water-form TABLE.wizard-dubble TR		{width:100%; display:table;}
	.water-form TABLE.wizard-dubble TD		{width:50%; display:block; float:right; padding:5px 10px 5px 10px; box-sizing:border-box;}
	.water-form TABLE.wizard-dubble TD[colspan="4"]	{width:100%; display:block; float:none;}
}

@media screen and (max-width: 480px) {
	.water-form TABLE.wizard TR				{width:100%; display:table; padding:5px 0px 5px 0px;}
	.water-form TABLE.wizard TD				{width:100%; display:block; padding:2px 10px 2px 10px; box-sizing:border-box;}
}



